/**
 * @PROJECT			Kagera uHTTP Daemon
 * @COPYRIGHT		See COPYING in the top level directory
 * @FILE			match.h
 * @PURPOSE			Simple shell-style filename matcher
 * @DEVELOPERS		Rafal Kupiec <belliash@asiotec.eu.org>
 *					Jef Poskanzer <jef@acme.com>
 */

#ifndef __MATCH_H
#define __MATCH_H

extern int match(const char* pattern, const char* string);
static int match_one(const char* pattern, int patternlen, const char* string);

#endif
