/**
 * @PROJECT			Kagera uHTTP Daemon
 * @COPYRIGHT		See COPYING in the top level directory
 * @FILE			mime_enc.h
 * @PURPOSE			MIME encodings list
 * @DEVELOPERS		Rafal Kupiec <belliash@asiotec.eu.org>
 */

#ifndef __MIME_ENC_H
#define __MIME_ENC_H

static struct mime_entry enc_tab[] = {
	{ "Z", 0, "compress", 0 },
	{ "gz", 0, "gzip", 0 },
	{ "uu", 0, "x-uuencode", 0 },
};

static const int n_enc_tab = sizeof(enc_tab) / sizeof(*enc_tab);

#endif
